.icon-elem {
  @include icon(rem(242), rem(425), 'elem.svg');
  transform: matrix(1, 0, 0, -1, 0, 0);
  display: block;
}
.icon-elem2 {
  @include icon(rem(476), rem(227), 'elem2.svg');
  display: block;
}
.icon-elem3 {
  @include icon(rem(1920), rem(807), 'elem3.svg');
  display: block;
}
.icon-elem4 {
  @include icon(rem(531), rem(227), 'elem4.svg');
  display: block;
}
.icon-elem {
  @include icon(rem(211), rem(425), 'elem5.svg');
  display: block;
}